/* Localized versions of Info.plist keys */

CFBundleName = "UploadFiles";
NSHumanReadableCopyright = "Kopierecht 2005 Panic Inc.";
CFBundleGetInfoString = "Upload Files versie 1.0, Kopierecht (c) 2005, Panic Inc.";

AMName = "Upload bestanden";
//AMDAlert = "(* AMDAlert text goes here. (optional) *)";
AMDInput = "Verwijzingen naar elk van de te-uploaden-bestanden.";
//AMDNote = "Since the synchronization process is self-contained, no input is necessary — anything passed into this action will be passed back out.";
AMDOptions = "Een Transmit Favoriet of een handmatig opgegeven server, gebruikersnaam, wachtwoord, poort en protocol, de gekozen hervattingsmodus en het serverpad in volledig UNIX-padformaat om het bestand te uploaden.";
//AMDRequires = "(* AMDRequires text to explain anything outside of Automator required for the action's operation, e.g. a web page open in Safari, goes here. (optional) *)";
AMDSummary = "Deze actie uploadt bestanden naar de opgegeven server.";